package com.sdtool.common.entity.geo;

import com.sdtool.common.entity.base.BaseEntity;

/**
 * Created by jlutt on 2022-02-17
 *
 * @author jlutt
 */
public class GeoPoiLocation extends BaseEntity {

    private double longitude;

    private double latitude;

    public GeoPoiLocation() {
    }

    public GeoPoiLocation(double longitude, double latitude) {
        this.longitude = longitude;
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }
}
